div.experience {
    padding: 72px 0;
    overflow: hidden;
    margin: 0 auto;
    letter-spacing: 2px;
    line-height: 40px;
}
div.experience>div {
    text-align: center;
}
div.experience>div>span {
    position: relative;
	display: block;
    font-size: 16pt;
	font-weight: 700;
    color: #0d1d3f;
}
div.experience>div>div {
	margin: 36px 0;
}
div.experience>div>div>img {
}
div.experience>div>p {
	font-size: 16pt;
	font-weight: 300;
	color: #606060;
}
@media(min-width: 768px) {
	div.experience>div>span {
        font-size: 22pt;
	}

}
@media(max-width: 960px) {
    .imas img{
        width: 100%;
    }
}
.imaofi {
    display: inline-block;
}
.info_ofi {
    text-align: left;
}

.text1 {
    color: #0d1d3f;
    font-weight: 600;
    font-size: 22px;
}
.text2 {
    color: #0d1d3f;
    font-size: 18px;
}
.text3 {
    color: #F19800;
    font-size: 18px;
}
.titu1 {
    font-size: 31px;
    font-weight: 700;
    color: #0d1d3f;
    padding: 67px 46px 28px;
}
